@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
}

* {
    font-family: "SF-Arabic-font";

}

:root {
    --background-page-color: ##FAFAFA;
    --green-color: #2A6F2B;
    --green-mid: #78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color: #EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark: #303030;
    --gray-light: #8D8C8C;
    --gray-mid: #707176;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2: #CDCDCD40;
}
.container{
    background-color: var(--background-page-color);
}
.box{
    background-color: white;
    border-radius: 24px;
    box-shadow: 3px 1px 16px var(--shadwo-color);
}
.right-text{
    font-size: 28px;
    font-weight: 500;
    line-height: 42px;
    color: var(--green-color);
}
.right-text-address{
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
    color: var(--green-color);
}
.createAcount{
    color: var(--green-color);
    font-size: 28px;
    font-weight: 700;
    line-height: 42px;
}
.address-input{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--gray-mid);
}
.address-log-input{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--gray-dark);
}
.form-control{
    height: 56px;
    border-radius: 13px;
    border: 1px solid #B5AFAF;
}
.btnlogin{
    background-color: var(--green-color);
    color: white;
    height: 64px;
}
.btnlogin:hover{
    background-color: white;
    color: var(--green-color);
}
.text{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    text-align: center;
}
.rememberMe{
    font-size: 16px;
    color: black;
    font-weight: 400;
    line-height: 24px;
}
.forget{
    font-size: 16px;
    font-weight: 500;
    color: black;
    line-height: 20px;
    text-decoration: none;
    border-bottom: 2px solid black;
}
.check{
    margin-bottom: 100px;
}
input[type="checkbox"]:enabled:checked{
    background-color: #2A6F2B !important;
    color: white;
}
.acount{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--gray-mid);
}
.acount-link{
    color: var(--green-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
    border-bottom: 1px solid var(--green-color);
}
.acount-link:hover{
    color: black;
}
.right-text-paragraph{
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--green-color);
}
.lastText{
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    text-align: center;
    color: black;
}
.line{
    background-color: #B5AFAF;
    height: 2px;
}
.position-absolute{
    left: 15px;
    bottom: 15px;
}
.blueCircle{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #3F51B5;
    display: flex;
    justify-content: center;
    align-items: center;
}